

"addURL" = "إضافة رابط";
"serverAlreadyExistsPrompt" = "الخادم٪ s موجود بالفعل. إضافة URL جديد؟";
"unknownError" = "خطأ غير معروف";
"existingServer" = "الخادم الحالي";

/* Represents the light theme setting */
"light" = "فاتح";

/* Represents the dark theme setting */
"dark" = "داكن";

/* Represents the system theme setting */
"system" = "نظام";

/* Represents the Appearance setting label */
"appearance" = "مظهر خارجي";
"yourFavorites" = "المفضلة لديك";
"wip" = "أعمال جارية";
"WhosWatching" = "من يشاهد؟";
"username" = "اسم المستخدم";
"notImplementedYetWithType" = "النوع:٪ @ لم يتم تنفيذه بعد :(";
"tryAgain" = "حاول مجددا";
"tags" = "العلامات";
"switchUser" = "تغيير المستخدم";
"suggestions" = "اقتراحات";
"studios" = "استوديوهات";
"studio" = "استوديو";
"sortBy" = "صنف حسب";
"serverURL" = "عنوان URL للخادم";
"serverInformation" = "معلومات الخادم";
"selectCastDestination" = "حدد وجهة الإرسال";
"seeAll" = "اظهار الكل";
"seasons" = "مواسم";
"search" = "بحث";
"seasonAndEpisode" = "S٪ 1 $ @: E٪ 2 $ @";
"reset" = "إعادة ضبط";
"playbackSpeed" = "سرعة التشغيل";
"playbackSettings" = "إعدادات التشغيل";
"play" = "تشغيل";
"playNext" = "شغل التالي";
"password" = "كلمة المرور";
"pageOfWithNumbers" = "الصفحة٪ 1 $ @ من٪ 2 $ @";
"otherUser" = "مستخدم آخر";
"ok" = "موافق";
"noResults" = "لايوجد نتائج.";
"noCastdevicesfound" = "لم يتم العثور على أجهزة بث ..";
"nextUp" = "القادم";
"moreLikeThis" = "المزيد مثل هذا";
"loginToWithString" = "تسجيل الدخول إلى ٪@";
"login" = "تسجيل الدخول";
"localServers" = "الخوادم المحلية";
"loading" = "جار التحميل";
"library" = "مكتبة";
"latestWithString" = "آخر ٪@";
"home" = "الصفحة الرئيسية";
"genres" = "الأنواع";
"filters" = "المرشحات";
"filterResults" = "تصفية النتائج";
"error" = "خطأ";
"episodes" = "الحلقات";
"displayOrder" = "ترتيب العرض";
"director" = "مخرج";
"continueWatching" = "استئناف المشاهدة";
"connectToServer" = "اتصل بالخادم";
"connectToJellyfin" = "الاتصال ب Jellyfin";
"connectManually" = "ربط يدويا";
"connect" = "إتصال";
"changeServer" = "تغيير الخادم";
"back" = "عودة";
"audioTrack" = "مقطع صوتي";
"audioAndCaptions" = "الصوت والتعليقات التوضيحية";
"apply" = "فعل";
"allMedia" = "جميع الوسائط";
"allGenres" = "جميع الأنواع";
"accessibility" = "إمكانية الوصول";
"searchingDots" = "البحث…";
"previousItem" = "الغرض السابق";
"nextItem" = "الغرض التالي";
"close" = "إغلاق";
"jumpBackward" = "الرجوع للوراء";
"jumpForward" = "التخطي للأمام";
"playAndPause" = "بدء / توقف";
"showFlattenView" = "تسطيح أغراض المكتبة";
"reportIssue" = "تبليغ عن مشكلة";
"requestFeature" = "طلب ميزة";
"sourceCode" = "الكود المصدري";
"remainingTime" = "الوقت المتبقي";
"currentPosition" = "المكان الحالي";
"chapters" = "فصول";
"tooManyRedirects" = "تحويلات كثيرة";
"customize" = "التعديل";
"file" = "ملف";
"playFromBeginning" = "البدء من جديد";
"removeFromResume" = "حذف من التكملة";
"showMissingEpisodes" = "عرض الحلقات المفقودة";
"showMissingSeasons" = "عرض المواسم المفقودة";
"missingItems" = "الأغراض مفقودة";
"airWithDate" = "يبث عند %s";
"unaired" = "لم يبث";
"missing" = "مفقود";
"none" = "لا شيء";
"cinematicViews" = "الرؤية السينمائية";
"confirmClose" = "تأكيد الاغلاق";
"pressDownForMenu" = "اضغط أسفلاً للقائمة";
"about" = "حول";
"recommended" = "المُقترح";
"refresh" = "تحديث";
"next" = "التالي";
"notAvailableSlash" = "غير متاح";
"multipleUsers" = "%d المستخدمين";
"oneUser" = "مستخدم واحد";
"present" = "حاضر‪‎‍‌‌‍‍";
"unableToConnectServer" = "لا يمكن الإتصال بالخادم";
"jumpLengthSeconds" = "%s ثواني";
"resume5SecondOffset" = "هامش الاكمال ٥ ثواني";
"noOverviewAvailable" = "النظرة الشاملة مفقودة";
"emptyNextUp" = "إفراغ التالي";
"largest" = "الأكبر";
"larger" = "أكبر";
"regular" = "طبيعي";
"smaller" = "أصغر";
"smallest" = "الأصغر";
"compact" = "مضغوط/مدمج";
"normal" = "عادي";
"noCodec" = "الCodec غير موجود";
"containers" = "الحاويات";
"runtime" = "مدة العرض";
"rated" = "قُيِّم";
"released" = "أُصدر";
"unauthorized" = "غير موثوق";
"unauthorizedUser" = "مستخدم غير موثوق";
"cannotConnectToHost" = "لم نستطع الاتصال بالمضيف";
"networkTimedOut" = "قُطع الاتصال بالشبكة";
"other" = "أُخرى";
"movies" = "الأفلام";
"tvShows" = "البرامج التلفزيونية";
"channels" = "قنوات";
"programs" = "تطبيقات";
"subtitles" = "التراجم";
"audio" = "الصوت";
"signInToServer" = "تسجيل الدخول بالمستخدم %s";
"signIn" = "تسجيل الدخول";
"signInGetStarted" = "سجل للبدء";
"subtitleSize" = "حجم الترجمة";
"showCastAndCrew" = "عرض طاقم العمل";
"showPosterLabels" = "عرض الغلاف";
"jumpGesturesEnabled" = "إشارات التخطي والرجوع مفعلة";
"jumpBackwardLength" = "طول الرجوع";
"jumpForwardLength" = "طول التخطي";
"videoPlayer" = "مشغّل الفيديو";
"server" = "خادم";
"user" = "مستخدم";
"overlayType" = "نوع الغطاء";
"overlay" = "غطاء";
"editJumpLengths" = "تغيير طول التخطي";
"autoPlay" = "التشغيل التلقائي";
"playNextItem" = "تشغيل التالي";
"playPreviousItem" = "تشغيل الغرض السابق";
"experimental" = "تجريبية";
"servers" = "خوادم";
"remove" = "حذف";
"operatingSystem" = "النظام التشغيلي";
"version" = "النسخة";
"url" = "الرابط";
"name" = "الاسم";
"serverDetails" = "تفاصيل الخادم";
"favorites" = "المفضلة";
"media" = "وسائط";
"information" = "معلومات";
"series" = "المسلسل";
"retry" = "إعادة المحاولة";
"connectToJellyfinServerStart" = "للبدء الرجاء الاتصال بسيرفر jellyfin";
"connectToJellyfinServer" = "الاتصال بسيرفر jellyfin";
"defaultScheme" = "الإعداد الإفتراضي";
"discoveredServers" = "الخوادم المكتشفة";
"closedCaptions" = "الترجمة غير المدمجة";
"items" = "الأغراض";
"castAndCrew" = "طاقم العمل";
"overview" = "نظرة شاملة";
"recentlyAdded" = "المُضاف مؤخرًا";
"noTitle" = "بدون عنوان";
"continue" = "اكمال";
"noLocalServersFound" = "لم نستطع إيجاد أي سيرفر محلي";
"cancel" = "إلغاء";
"settings" = "الاعدادات";
"removeAllUsers" = "مسح كل المستخدمين";
"resetAppSettings" = "إعادة ضبط اعدادات التطبيق";
"resetUserSettings" = "إعادة ضبط إعدادات المستخدم";
"networking" = "اعدادات الشبكة";
"seeMore" = "شاهد المزيد";
"noEpisodesAvailable" = "لا توجد أي حلقة";
"unknown" = "غير معلوم";
"userAlreadySignedIn" = "المستخدم %s مسجل مسبقاً";
"serverAlreadyConnected" = "السيرفر %s متصل مسبقاً";
"existingUser" = "مستخدم موجود";
"signedInAsWithString" = "مسجل كـ \"%@\"";
"season" = "موسم";
"searchDots" = "بحث…";
"cast" = "طاقم التمثيل";
"systemControlGesturesEnabled" = "ايماءات النظام مفعلة";
"unableToFindHost" = "فشل العثور على الخادم";
"publicUsers" = "مستخدمون عامون";
"episodeNumber" = "حلقة %1$@";
"cinematic" = "سينمائي";
"noPublicUsers" = "لا يوجد مستخدمون عامون";
"quickConnect" = "اتصال سريع";
"quickConnectCode" = "رمز الاتصال السريع";
"authorize" = "اِسْمَحْ";
"subtitleFont" = "خط الترجمة";
"quickConnectNotEnabled" = "ملاحظة: اتصال سريع غير مفعل";
"quickConnectStep3" = "٣. أدخل كلمة مرور التالية:";
"comingSoon" = "قريبًا";
"playback" = "التشغيل";
"reload" = "إعادة تحميل";
"aspectFill" = "ملء الجانب";
"enabled" = "متاح";
"liveTV" = "التلفاز المباشر";
"downloads" = "التنزيلات";
"disabled" = "معطل";
"gestures" = "الإيماءات";
"compactPoster" = "ملصق موجز";
"compactLogo" = "شعار موجز";
"invertedDark" = "داكن معكوس";
"invertedLight" = "باهِت معكوس";
"accentColor" = "لون التمييز";
"played" = "تم التشغيل";
"unplayed" = "لم يتم التشغيل";
"video" = "فيديو";
"subtitle" = "ترجمة";
"order" = "الترتيب";
"sort" = "التصنيف";
"blue" = "أزرق";
"orange" = "برتقالي";
"red" = "أحمر";
"green" = "أخضر";
"primary" = "أساسي";
"bugsAndFeatures" = "الأخطاء والميزات";
"accentColorDescription" = "بعض المشاهدات قد تحتاج إلى إعادة تشغيل التطبيق للتحديث.";
"specialFeatures" = "خصائص مميزة";
"people" = "الأشخاص";
"hapticFeedback" = "ردود الفعل اللمسية";
"seriesBackdrop" = "خلفية المسلسل";
"randomImage" = "صورة عشوائية";
"quickConnectSuccessMessage" = "تم تفويض الاتصال السريع بنجاح. الرجاء المتابعة على جهازك الآخر.";
"indicators" = "المؤشرات";
"favorited" = "مفضل";
"removeAllServers" = "حذف جميع الخوادم";
"playerGesturesLockGestureEnabled" = "ايماءات المشغّل مفعلة";
"seekSlideGestureEnabled" = "ايماءات شريط التمرير مفعلة";
"quickConnectStep1" = "1. افتح تطبيق Jellyfin على هاتفك أو متصفح الويب الخاص بك وقم بتسجيل الدخول باستخدام حسابك";
"quickConnectStep2" = "٢. افتح قائمة المستخدم وانتقل إلى صفحة الاتصال السريع";
"usePrimaryImage" = "استعمال صورة أساسية";
"yellow" = "أصفر";
"appIcon" = "أيقونة التطبيق";
"dismiss" = "تجاهل";
"color" = "اللون";
"delivery" = "وصول";
"collections" = "المجموعات";
"ratings" = "التقييمات";
"episodeLandscapePoster" = "ملصق الحلقة الأفقي";
"random" = "عشوائي";
"list" = "قائمه";
"news" = "أخبار";

/* Settings View - Logs */
"logs" = "سجل الأخطاء";

/* Option to set the maximum bitrate for playback */
"maximumBitrate" = "معدل الترميز الأقصى";

/* Select Server View - Edit an Existing Server */
"editServer" = "تعديل على الخادم";

/* Customize Server View - Show Recently Added */
"showRecentlyAdded" = "إظهار المضاف حديثا";
"nativePlayer" = "مشغل النظام";
"showChaptersInfoInBottomOverlay" = "اظهر تفاصيل الفصول في الأسفل";
"buttons" = "أزرار";
"jump" = "تجاوز";
"videoPlayerType" = "نوع مشغل الفديو";
"subtitleOffset" = "موازنة الترجمة";
"subtitleColor" = "لون الترجمة";
"current" = "الحالي";
"quickConnectInvalidError" = "رمز الاتصال غير صحيح";
"usePrimaryImageDescription" = "استخدم الصورة الأساسية و قم بأخفاء الشعار.";

/* Customize Server View - Posters */
"posters" = "ملصقات";
"progress" = "التقدم";
"sports" = "الرياضة";
"kids" = "أطفال";
"playbackButtons" = "زر الإعادة";
"menuButtons" = "أزرار القائمة";
"retrievingMediaInformation" = "استرداد بيانات الوسائط";
"orientation" = "التوجه";
/* Option to set the test size for bitrate testing */
"testSize" = "حجم الاختبار";

/* Option for automatic bitrate selection */
"bitrateAuto" = "تلقائي";

/* Option for the maximum bitrate */
"bitrateMax" = "الأقصى";

/* Option to set the bitrate to 4K quality at 80 Mbps */
"bitrateMbps80" = "80 ميجابت - 4K";

/* Option to set the bitrate to 4K quality at 120 Mbps */
"bitrateMbps120" = "120 ميجابت - 4K";

/* Select Server View - Add Server */
"addServer" = "إضافة خادم";

/* Select Server View - Select All Servers */
"allServers" = "جميع الخوادم";

/* Server Detail View - Delete */
"delete" = "حذف";

/* Server Detail View - Delete Server */
"deleteServer" = "حذف الخادم";

/* Customize Server View - Cinematic Background */
"cinematicBackground" = "الخلفية السينمائية";

/* Customize Server View - Show Favorites */
"showFavorites" = "اعرض المفضلة";

/* Indicators View - Show Favorited */
"showFavorited" = "إظهار المفضلة";
"left" = "يسار";

/* Indicators View - Show Progress */
"showProgress" = "إظهار التقدم";
"right" = "يمين";

/* Indicators View - Show Unwatched */
"showUnwatched" = "إظهار الغير مشاهد";

/* Indicators View - Show Watched */
"showWatched" = "إظهار ما تم مشاهدته";

/* General */
"jellyfin" = "جيليفين";

/* Video Player Settings View - Resume */
"resume" = "استمرار";

/* Video Player Settings View - Disclaimer */
"subtitlesDisclaimer" = "الإعدادات تؤثر على بعض أنواع الترجمات";
"advanced" = "متقدم";
"resetAllSettings" = "إعادة ضبط جميع الإعدادات الى الافتراضية.";
"audioOffset" = "موازنة الصوت";
"onNow" = "يعرض الآن";
"timestamp" = "التوقيت";
"trailingValue" = "القيمة التابعة";

/* Video Player Settings View - Resume Offset Description */
"resumeOffsetDescription" = "إكمال المحتوى قبل وقت الإكمال المسجل بالثواني";
"grid" = "شبكة";
"slider" = "شريط التمرير";
"chapterSlider" = "شريط تمرير الفصول";
"sliderType" = "نوع الشريط";
"scrubCurrentTime" = "مزامنة الوقت الحالي";
"timestampType" = "نوع التوقيت";
"transition" = "الانتقال";

/* Video Player Settings View - Pause on Background */
"pauseOnBackground" = "التوقف في الخلفية";

/* Video Player Settings View - Play on Active */
"playOnActive" = "البدأ عند التواجد";
"letterPicker" = "اختيار الحرف";

/* Option to set the bitrate to 1080p quality at 60 Mbps */
"bitrateMbps60" = "60 ميجابت - 1080p";

/* Option to set the bitrate to 1080p quality at 40 Mbps */
"bitrateMbps40" = "40 ميجابت - 1080p";

/* Option to set the bitrate to 1080p quality at 20 Mbps */
"bitrateMbps20" = "20 ميجابت - 1080p";

/* Option to set the bitrate to 1080p quality at 15 Mbps */
"bitrateMbps15" = "15 ميجابت - 1080p";

/* Option to set the bitrate to 720p quality at 8 Mbps */
"bitrateMbps8" = "8 ميجابت - 720p";

/* Option to set the bitrate to 720p quality at 6 Mbps */
"bitrateMbps6" = "6 ميجابت - 720p";

/* Option to set the bitrate to 720p quality at 4 Mbps */
"bitrateMbps4" = "4 ميجابت - 720p";

/* Option to set the bitrate to 480p quality at 1.5 Mbps */
"bitrateKbps1500" = "1.5 ميجابت - 480p";

/* Option to set the bitrate to 480p quality at 720 Kbps */
"bitrateKbps720" = "720 كيلوبت - 480p";

/* Option to set the bitrate to 360p quality at 420 Kbps */
"bitrateKbps420" = "420 كيلوبت - 360p";

/* Maximum Bitrate View - Playback Quality */
"playbackQuality" = "جودة التشغيل";

/* Video Player Settings View - Offset */
"offset" = "الهامش";
"resumeOffset" = "هامش الاكمال";
"barButtons" = "أزرار الشريط";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDescription" = "الاختبارات العالية ستؤدي الى بت ريت ادق ومن الممكن ان يتأخر تشغيل الوسائط";
"sliderColor" = "لون الشريط";

/* Option to set the bitrate to 480p quality at 3 Mbps */
"bitrateMbps3" = "3 ميجابت - 480p";

/* Video Player Settings View - Resume Offset Title */
"resumeOffsetTitle" = "هامش الإكمال";

/* Option to set the bitrate to 1080p quality at 10 Mbps */
"bitrateMbps10" = "10 ميجابت - 1080p";
